<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 5</a><a class="prev" href="S14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S16.html">&gt;</a>
</div></div>
<div class="section chapter S1 S15 fra_bjc fra" dir="ltr" lang="fr" data-id="S15" data-nextid="S16" data-previd="S14">
<div class="c">5</div>
<div class="p">
		<div class="s">Jugements de YHWH sur les Philistins</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S15_1" class="v S15_1" data-id="S15_1">Les Philistins prirent l'arche d'Elohîm et l'emmenèrent d'Eben-Ezer à Asdod.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S15_2" class="v S15_2" data-id="S15_2">Les Philistins donc prirent l'arche d'Elohîm, et l'emmenèrent dans la maison de Dagon<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et la posèrent auprès de Dagon.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S15_3" class="v S15_3" data-id="S15_3">Le lendemain les Asdodiens, s'étant levés de bon matin, trouvèrent Dagon le visage contre terre, devant l'arche de YHWH. Mais ils le prirent et le remirent à sa place.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S15_4" class="v S15_4" data-id="S15_4">Ils se levèrent encore le lendemain de bon matin, et voici, Dagon était tombé le visage contre terre, devant l'arche de YHWH ; la tête de Dagon et les deux paumes de ses mains découpées étaient sur le seuil, et il ne lui restait que le tronc.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S15_5" class="v S15_5" data-id="S15_5">C'est pour cela que les prêtres de Dagon, et tous ceux qui entrent dans la maison de Dagon, à Asdod, ne marchent pas sur le seuil jusqu'à aujourd'hui.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S15_6" class="v S15_6" data-id="S15_6">Puis la main de YHWH s'appesantit sur les Asdodiens et les dévasta ; et il les frappa d'hémorroïdes à Asdod et dans tout son territoire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S15_7" class="v S15_7" data-id="S15_7">Les hommes d'Asdod, voyant qu'il en était ainsi, dirent : L'arche d'Elohîm d'Israël ne restera pas chez nous, car sa main s'est appesantie sur nous, et sur Dagon, notre elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S15_8" class="v S15_8" data-id="S15_8">Et ils firent appeler et rassemblèrent auprès d'eux tous les seigneurs des Philistins, et dirent : Que ferons-nous de l'arche d'Elohîm d'Israël ? Et ils répondirent : Qu'on transporte à Gath l'arche d'Elohîm d'Israël. Et l'on transporta là-bas l'arche d'Elohîm d'Israël.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S15_9" class="v S15_9" data-id="S15_9">Mais il arriva après qu'on l'eut transportée, la main de YHWH fut sur la ville et il y eut une très grande terreur, et il frappa les gens de la ville, depuis le plus petit jusqu'au plus grand, par une éruption d'hémorroïdes.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S15_10" class="v S15_10" data-id="S15_10">Ils envoyèrent donc l'arche d'Elohîm à Ékron. Or comme l'arche d'Elohîm entrait à Ékron, ceux d'Ékron s'écrièrent, en disant : Ils ont transporté vers nous l'arche d'Elohîm d'Israël, pour nous faire mourir, nous et notre peuple !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S15_11" class="v S15_11" data-id="S15_11">C'est pourquoi ils firent appeler, et rassemblèrent tous les seigneurs des Philistins, en disant : Renvoyez l'arche d'Elohîm d'Israël ! Qu'elle retourne en son lieu et qu'elle ne nous fasse pas mourir, nous et notre peuple. Car il régnait une terreur mortelle dans toute la ville, et la main d'Elohîm s'y appesantissait fortement.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S15_12" class="v S15_12" data-id="S15_12">Les hommes qui n'en mouraient pas étaient frappés d'hémorroïdes, de sorte que le cri de la ville montait jusqu'au ciel.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:2</a><span class="text">L'étymologie du nom « Dagon » avait justifié la représentation qu'on faisait de ce dieu : une sorte de sirène mâle ou un homme avec une queue de poisson. En effet, « dâg », en hébreu signifie « poisson ». Il était le dieu des semences et de l'agriculture chez les peuples d'origine sémite, mais également l'un des principaux dieux des Philistins.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S16.html">&gt;</a>
</div></div>
</body>
</html>